function FileData_Pairs(x)
{
x.t("provide","possibility");
x.t("refer","command");
x.t("required","peak");
x.t("current","limitation");
x.t("current","achieved");
x.t("supply","current");
x.t("please","refer");
x.t("hence","maximum");
x.t("siemens","wireless");
x.t("command","current");
x.t("command","please");
x.t("command","siemens");
x.t("command","specification");
x.t("limitation","command");
x.t("possibility","reduce");
x.t("wireless","modules");
x.t("wireless","module");
x.t("scfg","command");
x.t("maximum","required");
x.t("maximum","output");
x.t("reduce","maximum");
x.t("modules","provide");
x.t("power","hence");
x.t("output","power");
x.t("module","information");
x.t("information","[1]");
x.t("specification","siemens");
x.t("using","scfg");
x.t("peak","supply");
x.t("achieved","using");
}
